#Generated by Git-Commit-Id-Plugin
git.build.time=2026-04-22T18\:38\:37+0200
git.build.version=1.0-SNAPSHOT
git.commit.id.abbrev=5d57732
git.commit.id.full=5d57732feee42d10716c27f0bd8ce57322bb6d60
git.commit.time=2026-04-20T12\:12\:30+0200
